{
  "$schema": "https://schema.tauri.app/config/2",
  "productName": "every.channel",
  "version": "0.0.0",
  "identifier": "channel.every.app",
  "build": {
    "beforeBuildCommand": "cd ui && trunk build --release",
    "beforeDevCommand": "cd ui && trunk serve --port 1420 --public-url /",
    "devUrl": "http://localhost:1420",
    "frontendDist": "dist"
  },
  "app": {
    "withGlobalTauri": true,
    "windows": [
      {
        "title": "every.channel",
        "width": 1280,
        "height": 820,
        "resizable": true
      }
    ],
    "security": {
      "csp": null
    }
  },
  "bundle": {
    "resources": [
      "resources/**/*"
    ]
  }
}
